Page({
	data: {
		shop: null,
	},

	onLoad(options) {
		let shop = JSON.parse(decodeURIComponent(options.shop))
		this.setData({
			shop: shop,
		});
	},
	
	// 监听拨打电话
	onPhone() {
		wx.makePhoneCall({
			phoneNumber: this.data.shop.pickup_phone,
		})
	},
	
})